body {background-color:#90a1ae; margin:15px; font-size:12px; font-family: arial, helvetica,sans-serif; color:#000000; text-align:left}

img {border:0px}
img.right {float: right; border:0px}
img.RightPad10 {float: right; padding-left:10px; padding-bottom:10px; border:0px}

/* HIGHLIGHTING */
.highlight     {color: #ffffff; background-color: #cccccc;}
.highlight3     {color: #333333; background-color: #eeeeee; border: 1px solid #999999; padding: 3px; font-weight: bold; white-space: nowrap; font-size: 12px}
.darkgreenback     {color: #ffffff; background-color: #7c9fb3; padding: 5px; white-space: nowrap}
.highlight2     {color: #7c9fb3; background-image: url(images/background_pale.jpg); border: 1px solid #a8bac8; padding: 3px; font-size: 12px; font-weight: bold}
.greyback     {color: #ffffff; font-size: 13px; background-color: #999999; padding: 5px; white-space: nowrap}
.Header {border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; background-color:#eeeeee;; font-size:14px; font-weight:bold}

/* BORDERS */
.borderrightside {border-right: 1px solid #cccccc}
.borderbottom {border-bottom: 1px solid #cccccc; padding: 3px}


/* HOME DECORATING PAGES STYLES */
.DecoratingStandard {background-color: #ffffff; border-bottom: 1px solid #7c9fb3; border-right: 1px solid #7c9fb3; text-align:center; font-size:12px}
.DecoratingStandardRight {background-color: #ffffff; border-bottom: 1px solid #7c9fb3; text-align:center; font-size:12px}
.DecDarkHeader {background-color: #bdcfd9; border-bottom: 1px solid #7c9fb3; border-right: 1px solid #7c9fb3; color: #608099; font-weight: bold; font-size: 14px}
.DecDarkHeaderRight {background-color: #bdcfd9; border-bottom: 1px solid #7c9fb3; color: #608099; font-weight: bold; font-size: 14px}
.DecLightHeader {background-color:#dee7ec; border-bottom: 1px solid #7c9fb3; border-right: 1px solid #7c9fb3; color: #608099; font-weight: bold; font-size: 14px}
.DecLightHeaderRight {background-color:#dee7ec; border-bottom: 1px solid #7c9fb3; color: #608099; font-weight: bold; font-size: 14px}
.DecBackground {border-bottom: 1px solid #7c9fb3; border-right: 1px solid #7c9fb3;; font-size:12px; text-align:center; background-color:#eeeeee}
.DecBackgroundRight {border-bottom: 1px solid #7c9fb3;; font-size:12px; text-align:center; background-color:#eeeeee}


/* LINK STYLES */
a:link{color:#6666ff} a:visited{color:#6666cc} a:hover{color:#990000}
a.grey:link{color:#333333} a.grey:visited{color:#333333} a.grey:hover{color:#6666ff}

a.contact:link{color:#6666cc; padding: 2px} 
a.contact:visited{color:#6666cc; padding: 2px} 
a.contact:hover{background: #990000; color:#ffffff; padding: 2px}

a.blue:link{color:#6666cc} 
a.blue:visited{color:#6666cc} 
a.blue:hover{color:#990000}

a.teal:link{color:#537895; text-align: center;} 
a.teal:visited{color:#537895; text-align: center;} 
a.teal:hover{background: #D9E1E7; text-align: center;}

a.tealc:link{color:#537895; font-size: 11px; white-space:nowrap} 
a.tealc:visited{color:#537895; font-size: 11px; white-space:nowrap} 
a.tealc:hover{color: #990000; font-size: 11px; white-space:nowrap}

a.tealgeneral:link{color:#537895; font-size: 12px; font-family: arial, helvetica,sans-serif} 
a.tealgeneral:visited{color:#537895; font-size: 12px; font-family: arial, helvetica,sans-serif} 
a.tealgeneral:hover{color: #990000; font-size: 12px; font-family: arial, helvetica,sans-serif}

a.teal2:link{color:#cc6633} 
a.teal2:visited{color:#cc6633} 
a.teal2:hover{background: #D9E1E7}

a.white:link{color:#ffffff; padding: 2px} 
a.white:visited{color:#ffffff; padding: 2px} 
a.white:hover{background: #333333; padding: 2px}

a.white2:link{color:#333333; padding: 2px; background-color:#eeeeee} 
a.white2:visited{color:#333333; padding: 2px; background-color:#eeeeee} 
a.white2:hover{background: #333333; padding: 2px; color:#FFFFFF}

a.dark:link{color:#333333; padding: 2px} 
a.dark:visited{color:#333333; padding: 2px} 
a.dark:hover{background: #333333; color:#ffffff; padding: 2px}

a.search:link{color:#ffffff; padding: 2px; border-left: 1px solid #eeeeee; border-right: 1px solid #eeeeee; background: #999999}
a.search:visited{color:#ffffff; padding: 2px; border-left: 1px solid #eeeeee; border-right: 1px solid #eeeeee; background: #999999} 
a.search:hover{background: #666666; padding: 2px; border-left: 1px solid #eeeeee; border-right: 1px solid #eeeeee}

a.search2:link{color:#ffffff; padding: 2px; background: #878787} 
a.search2:visited{color:#ffffff; padding: 2px; 1px solid #eeeeee; background: #878787} 
a.search2:hover{background: #666666; padding: 2px;}

a.search3:link{color:#ffffff; padding: 2px; background: #999999} 
a.search3:visited{color:#ffffff; padding: 2px; background: #999999} 
a.search3:hover{background: #666666; padding: 2px;}

a.search4:link{color:#ffffff; padding: 2px; background: #999999; border-right: 1px solid #eeeeee;} 
a.search4:visited{color:#ffffff; padding: 2px; background: #999999; border-right: 1px solid #eeeeee;} 
a.search4:hover{background: #666666; padding: 2px; border-right: 1px solid #eeeeee;}

a.searchz:link{color:#ffffff; padding: 2px; border-left: 1px solid #eeeeee; border-right: 1px solid #eeeeee; background: #999999; font-size: 10px} 
a.searchz:visited{color:#ffffff; padding: 2px; border-left: 1px solid #eeeeee; border-right: 1px solid #eeeeee; background: #999999; font-size: 10px} 
a.searchz:hover{background: #666666; padding: 2px; border-left: 1px solid #eeeeee; border-right: 1px solid #eeeeee; font-size: 10px}

a.search2z:link{color:#ffffff; padding: 2px; background: #878787; font-size: 10px} 
a.search2z:visited{color:#ffffff; padding: 2px; 1px solid #eeeeee; background: #878787; font-size: 10px} 
a.search2z:hover{background: #666666; padding: 2px; font-size: 10px}

a.search3z:link{color:#ffffff; padding: 2px; background: #999999; font-size: 10px} 
a.search3z:visited{color:#ffffff; padding: 2px; background: #999999; font-size: 10px} 
a.search3z:hover{background: #666666; padding: 2px; font-size: 10px}

a.search4z:link{color:#ffffff; padding: 2px; background: #999999; border-right: 1px solid #eeeeee; font-size: 10px} 
a.search4z:visited{color:#ffffff; padding: 2px; background: #999999; border-right: 1px solid #eeeeee; font-size: 10px} 
a.search4z:hover{background: #666666; padding: 2px; border-right: 1px solid #eeeeee; font-size: 10px}

a { text-decoration:none }


/* TABLE BASED - NAVIGATION BUTTON STYLES */
#navigation td {border-top:1px solid #5f8098; border-bottom:1px solid #5f8098;}
#navigation a {
	font-size:11px;
	background-color: #5f8098;
	color:#eeeeee;
	font-weight:bold;
	letter-spacing:normal;
	text-decoration: none;
	display:block;
	padding:6px 6px 5px 6px; 
	text-align:center;
	white-space:normal;
	border-right:1px solid #a2b2be;
	}
	
#navigation a:hover {background-color: #eeeeee; color:#990000}




/* RAlenti Search TAGS*/
.searchbackground {background-image:url(colour_swatch_library/images/background_search_button.jpg); background-repeat:repeat-y; border-bottom: 1px solid #999999;  font-size:13px; color:#000000; font-weight: bold; white-space: nowrap}
.searchshadow {background-image:url(colour_swatch_library/images/background_search_shadow.jpg); background-repeat:no-repeat}



/* GENERAL FORMATTING */
.bold {font-weight: bold}
.nowrap {white-space: nowrap}
.inline {display:inline}
.small {font-size:10px;}
.ten {font-size:10px;}
.tenteal {font-size:10px; color:#7c9fb3}
.tenc {font-size:10px; text-align: center;}
.FloatStop {clear:both; width:1px; height:1px}
.center {text-align:center}

.eleven {font-size:11px;}
.elevenc {font-size:11px; text-align: center;}

.twelve {font-size:12px;}
.twelvec {font-size:12px; text-align: center;}

.thirteen {font-size:12px;}
.thirteenc {font-size:12px; text-align: center;}

.fourteen {font-size:14px;}
.fourteenteal {font-size:14px; color:#5F8098}
.fourteenc {font-size:14px; text-align: center;}

.sixteen {font-size:16px;}
.sixteenc {font-size:16px; text-align: center;}

h1 {font-size:16px;}
h2 {font-size:14px;}
.title {font-size:16px;}
.whiteheader {font-size:18px; color:#ffffff; font-weight: bold;}


.red {color:#cc0000}
.grey {color:#999999}
.teal {font-size:10px; color:#7E8B95}
.smallgrey {font-size:10px; color:#607080}
.right {float:right}

p.englfield {font-family:helvetica Neue Medium,helvetica,arial,sans-serif; font-size:11px;}
p.englfieldc {font-family:helvetica Neue Medium,helvetica,arial,sans-serif; font-size:11px; text-align: center;}
p.englfieldl {font-family:helvetica Neue light,helvetica,arial,sans-serif; font-size:11px;}

p.small {font-size:9px;}
p.center {text-align: center;}
p.right {text-align: right;}
p.smallright {font-size:10px; text-align: right;}


div.center {text-align: center;}
div.right {text-align: right;}
div.smallright {font-size:10px; text-align: right;}


/* TABLES AND CELLS */
td {text-align:left}
td.border {border: 1px solid #a8bac8;}
td.border2 {border: 1px solid #999999;}
td.center{text-align: center;}
td.right {text-align: right;}
td.search {font-family:arial narrow, arial,helvetica,sans-serif; font-size:12px; white-space: nowrap; padding: 2px;}
td.search2 {font-size:12px; border: 1px solid #cccccc; background-color: #f7f7f7}
td.footer {font-size:10px; color:#666666;}
td.SwatchContent {padding-left:10px; padding-right:10px}
td.LeftNav {width:175px; background-color:#dddddd; border-right:1px solid #cccccc}

table.palegreen { 
border-top: 1px #A8BAC8; 
border-left: 1px #A8BAC8; 
border-bottom: 1px #A8BAC8; 
border-right: 1px #A8BAC8; 
} 

table.center {margin-left:auto; margin-right:auto}

/* LISTS */
ul {list-style-type: disc;}

ul.ten {list-style-type: disc; font-size:10px;}

ol {list-style-type: decimal;}

ol.ten {list-style-type: decimal; font-size:10px;}


/*body
{ 
background-image: url(images/background.jpg);
background-repeat: repeat;
background-position: top left;
margin: 15px;
}*/


body.teal {background-color:#006699; margin: 0px}
body.white {background-color:#ffffff}
body.black {background-color:#000000}


